
Foreman - Refactor #23080

Fix Rubocop Style/EvalWithLocation

04/02/2018 11:47 AM - Anonymous

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5386

  

Description

Related issues:

Related to Foreman - Refactor #22058: Rubocop Tracker Issue New

Associated revisions

Revision c6fd0443 - 04/04/2018 01:59 PM - Michael Moll 

Fixes #23080 - Fix Style/EvalWithLocation cop

History

#1 - 04/02/2018 12:05 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5386 added

#2 - 04/02/2018 01:06 PM - Anonymous

- Related to Refactor #22058: Rubocop Tracker Issue added

#3 - 04/04/2018 02:02 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset c6fd04431705b9578ee0fc8fec17cbed7d60ba92.

#4 - 04/04/2018 02:04 PM - Tomer Brisker

- translation missing: en.field_release set to 330
